<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oN50obz9EeaYYdQ3M2ODAA" id="_ZmCEEbsoEeyWDKWqJVi7Yw" label="German_Phone_number___Local_or_International__" purpose="Check any german phone" description="match  02.31.23.45.67.22  or  004923123467223" version="0.1" statusCode="Draft" item="_oN50o7z9EeaYYdQ3M2ODAA" displayName="German Phone number ( Local or International )">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KxrLEFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KxrLEVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KxrLElKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_KxrLE1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KxrLFFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KxrLFVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:19.306+0800"/>
    <additionalProperties xmi:id="_KxrLFlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KxrLF1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KxrLGFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:57.452+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_I6K8ALsuEeyWDKWqJVi7Yw" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_oN50o7z9EeaYYdQ3M2ODAA" property="_oN50obz9EeaYYdQ3M2ODAA" state="_I6K8ALsuEeyWDKWqJVi7Yw" filename="German_Phone_number___Local_or_International___0.1.pattern">
    <pattern href="German_Phone_number___Local_or_International___0.1.pattern#_eVNsoIygEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
